

	/* BODY STYLES */
	body
	{
		margin: 0px;
		padding: 0px;
		background-color: #ECEFF4;
	}

	/* TEXT STYLES */
	body, p{
		color: #05316D;
		font-size: 14px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	p, li{
		padding: 10px 0px 0px 0px;
	}

	/* LINK STYLES */
	
	a:link ,
	a:visited {
		color: #05316D;
		text-decoration: underline;
	}
	a:hover {
		color: #FF9F00;
		text-decoration: underline;
	}
	a:active {
		color: #AA6800;
		text-decoration: underline;
	}

	/* HEADER STYLES */
	h1 {
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		margin: 0px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
	}
	h2 {
		font-size: 16px;
		font-weight: bold;
		color: orange;
		margin: 0px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
	}
	h3 {
		font-size: 14px;
		font-weight: bold;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	h4 {
		font-size: 10px;
		font-weight: bold;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	h5 {
		font-size: 8px;
		font-weight: bold;
		margin: 0px 0px 0px 0px;
		padding: 10px 0px 0px 0px;
	}
	h6 {
		font-size: 6px;
		font-weight: bold;
	}


	/* DIVs */
	
	#body_wrap
	{
		width: 900px;
		margin: 10px;
		margin-left: auto;
		margin-right: auto;
		border: 1px solid #B9C7D5;
		background-color: #FFFFFF;
	}
	
	#body_header
	{
		padding: 10px;
		height: 180px;
	}
	#body_navigation
	{
		height: 40px;
	}
	#body_main
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#body_footer
	{
		clear: both;
		padding-top: 10px;
		padding-bottom: 10px;
		height: 40px;
		border-top: 1px solid #B9C7D5;
	}
	
	.content {
		padding: 15px;
	}


	/* HEADER */
	
	#header_wrap {
	}

	#header {
	}

	#header .left {
		position: absolute;
		margin-left: 0px;
	}

		#header .header_name {
			font-size: 18px;
			font-weight: bold;
		}
		#header .header_study {
		}

		#header .header_title {
			font-size: 16px;
			font-weight: bold;
		}

			#header .img_header_study {
				height: 50px;
				margin-right: 10px;
				padding: 5px;
				border: 1px solid #B9C7D5;
			}
			#header .header_study_abbr {
				font-weight: bold;
			}
			#header .header_study_mbbs {
				position: absolute;
				margin-top: 0px;
				margin-left: 0px;
				width: 155px;
			}
			#header .header_study_frcs {
				position: absolute;
				margin-top: 0px;
				margin-left: 160px;
				width: 155px;
			}
			#header .header_study_fams {
				position: absolute;
				margin-top: 0px;
				margin-left: 320px;
				width: 155px;
			}
			#header .header_study_fracs {
				position: absolute;
				margin-top: 0px;
				margin-left: 480px;
				width: 155px;
			}
		
	#header .right {
		position: absolute;
		margin-left: 645px;
		vertical-align: top;
	}

		#header .header_right_name {
			font-weight: bold;
		}
		#header .header_righ_address {
		}
		#header .header_righ_phone {
		}
		#header .header_righ_fax {
		}
		#header .header_righ_email {
		}


	/* NAVIGATION */
	
	#navigation_wrap {
	}

	#navigation {
	}

	.nav {
		float: left;
		width: 100%;
		text-transform: capitalize;
	}

	.nav ul {
		list-style: none outside none;
		margin: 0px;
		padding: 0px;
	}
		
	.nav ul li{
		float: left;
		padding: 0px;
		width: 222px;
		text-align: center;
		vertical-align: middle;
		line-height: 40px;
		border: 1px solid #FFFFFF;
		background-color: #05316D;
	}
		
	.nav ul li:hover{
		background-color: #BBBBBB;
	}
		
	.nav ul li:active{
	}
	
	.nav ul li a {
		font-size: 16px;
		font-weight: bold;
		color: #FFFFFF;
		display: block;
		text-decoration: none;
		vertical-align: middle;
	}
		
	.nav_active{
		background-color: #999999;
	}


	/* MAIN */

	#main_wrap {
	}

	#main {
	}

	.main_content {
		padding: 20px 30px 20px 30px;
	}

	.main_oneliner {
		padding: 15px;
		font-size: 18px;
		font-weight: bold;
	}

		/* MAIN home */

		.img_home_photo_chris {
			width: 153px;
			padding: 5px;
			margin-left: 50px;
			border: 1px solid #B9C7D5;
		}

		/* MAIN chris */

		.img_teaching {
			width: 400px;
			padding: 5px;
			margin-right: 50px;
			border: 1px solid #B9C7D5;
		}

		/* MAIN condition */
		.main_condition { 
			background: #DDDDDD; 
			margin-top: 30px;
			padding: 0px;
			border: 1px solid #05316D;
		}
		.main_condition li.title { 
			padding: 10px 0px 10px 25px;
			color: #FFFFFF;
			font-weight: bold;
			list-style: none;
			background: #05316D;
		}
		.main_condition li {
			padding: 10px;
		}

		/* MAIN staff */

		.img_staff {
			width: 400px;
			padding: 5px;
			border: 1px solid #B9C7D5;
		}

		.img_location {
			width: 800px;
			padding: 5px;
			border: 1px solid #B9C7D5;
		}


	/* FOOTER */
	
	#footer_wrap {
	}
	
	#footer {
	}
	
	#footer .content {
		font-size: 10px;
	}
	
	#footer .etd {
	}
